Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Pty::Easy 0 IO-Pty-Easy-0.10 0.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Which 0 File-Which-1.21 1.21 -
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000